status: done
data:
  - name: default-0
    how: shell
    order: 50
    summary:
    where: []
    script:
      - ''
    __class__:
        module: tmt.steps.prepare.shell
        name: PrepareShellData
